.title-v3 h2 {
   font-size: 44px;
}

.title-v3 p {
   color: #6a6c6f;
   font-size: 16px;
   margin-top: 6px !important;
}

/* banner  */
@media (min-width: 992px) {
   .banner-v6 .row .col-lg-6 {
      width: 43%;
   }

   .banner-v6 .row .col-lg-5 {
      width: 45%;
   }
}

.banner-v6 {
   overflow: hidden;
   padding-top: 180px;
}

.banner-v6 h1 {
   line-height: 1.1;
}

.banner-v6 .banner-text p {
   margin: 8px 0 25px;
   color: #d7e7fc;
   opacity: 1;
}

.banner-v6 span.subtitle {
   font-size: 24px;
}

.banner-v6 img {
   box-shadow: 0px 3.38px 37.22px 0px #0000002b;
   border-radius: 14px 14px 0 0;
}

/* address-box  */
.address-box {
   position: relative;
   z-index: 1;
}

.address-box input {
   width: 100%;
   padding: 15px 70px 15px 20px;
   border: transparent;
   border-radius: 60px;
   height: 64px;
   outline: unset !important;
}

.address-box input::placeholder {
   color: rgba(173, 173, 173, 0.8);
}

.address-box button {
   min-width: unset;
   background-color: var(--primary) !important;
   position: absolute;
   z-index: 0;
   top: 0;
   right: 8px;
   bottom: 0;
   margin: auto;
   width: 46px;
   aspect-ratio: 1;
   border-radius: 50%;
   padding: 0;
}

.address-box button i {
   font-size: 18px;
   font-weight: 400;
   line-height: 1.4;
   color: var(--white) !important;
}

/* value-sec  */
.value-sec {
   padding: 24px 0;
}

.value-sec .value-card p {
   display: flex;
   align-items: center;
   gap: 12px;
   color: #6a6c6f;
   font-size: 20px;
}

.value-sec .value-card span {
   color: #3687f2;
   font-weight: 700;
}

/* two-column-sec v6   */
.two-column-sec-v6 img {
   border-radius: 12px;
   box-shadow: 0px 4px 30px 0px #1e1e1e0f;
}

.mini-title {
   color: #3687f2;
   text-transform: capitalize;
}

.text-sky {
   color: #d7e7fc !important;
}

.two-column-sec-v6 .title-v2 .mini-title {
   margin-bottom: 4px;
   display: block;
}

.two-column-sec-v6 .title-v2 h2 {
   line-height: 1;
}

.two-column-sec-v6 p {
   color: #6a6c6f;
   line-height: 1.2;
}

.two-column-sec-v6 .para {
   margin: 6px 0 14px;
}

.info-alert {
   background-color: #d1ddfc;
   border-radius: 8px;
   padding: 10px 16px;
   margin-top: 12px;
   transition: 0.3s all ease;
}

.info-alert:hover {
   scale: 1.01;
}

.info-alert p {
   color: #1e1e1e;
}

/* text-cards-sec-v4  */

.text-cards-sec-v4 .static-card {
   padding: 20px;
   display: flex;
   align-items: start;
   gap: 16px;
}

.text-cards-sec-v3 .static-card h4 {
   font-size: 20px;
}

.text-cards-sec-v3 .static-card p {
   margin-top: 4px;
   line-height: 1.3;
}

.text-cards-sec-v4 .visit-btns {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 16px;
   margin-top: 50px;
}

.text-cards-sec-v4 .site-btn {
   min-width: 240px;
}

/* abs card sec  */

.abs-cards-sec .row {
   row-gap: 60px;
}

@media (min-width: 1200px) {
   .abs-cards-sec .col-lg-5 {
      width: 39%;
   }
}

.abs-cards-sec-v2 .row>div:nth-child(odd) {
   margin-left: 40px;
}

.abs-cards-sec-v2 .row>div:nth-child(even) {
   margin-right: 40px;
}

.abs-cards-sec-v2 .row>div:nth-child(3),
.abs-cards-sec-v2 .row>div:nth-child(4) {
   margin: 0;
}

.abs-cards-sec-v2 .text-card {
   display: flex;
   align-items: center;
   gap: 16px;
   height: auto;
}

.abs-cards-sec-v2 .text-card {
   align-items: start;
}

.abs-cards-sec-v2 .abs-center-content img {
   max-width: 325px;
}

.abs-cards-sec-v2 .text-card .avtar-v2 {
   min-width: 45px;
}

.abs-cards-sec-v2 .text-card .avtar-v2 {
   font-weight: 900;
   font-size: 26px;
}

.abs-cards-sec-v2 .text-card p {
   margin-top: 4px;
   line-height: 1.3;
   color: #454545;
}

.abs-cards-sec-v2 .center-img img {
   max-width: 55px;
}

/* testimonials  */
.testimonials .testi-card {
   background-color: #f1f4fc;
   border-radius: 8px;
   padding: 20px;
}

.testimonials .testi-card i {
   color: #ffab1c;
}

.testimonials .testi-card .testi-body {
   margin: 15px 0 35px;
}

.testimonials .testi-card .testi-body p {
   color: #1e1e1e;
   font-size: 18px;
}

.testimonials .testi-card .horizontal-rule {
   margin: 16px 0 18px;
}

.testimonials .testi-card .testi-footer {
   display: flex;
   align-items: center;
   gap: 12px;
}

.testimonials .testi-footer .image-text {
   min-width: 42px;
   aspect-ratio: 1;
   border-radius: 50%;
   background-color: var(--primary);
   color: var(--white);
   font-size: 16px;
   font-weight: 500;
   display: inline-flex;
   justify-content: center;
   align-items: center;
}

.testimonials .testi-footer .text p {
   color: rgba(69, 69, 69, 0.8);
}

/* content-sec  */
.content-sec-v3 {
   padding: 100px 0;
}

.content-sec-v3 .text p {
   color: #454545;
}

/* footer  */
.footer-v2 {
   padding: 60px 0 30px;
}

.footer-v2 * {
   color: var(--white);
}

.footer-v2 .footer-pages .tittle p {
   font-size: 20px;
}

.footer-v2 .footer-pages .list li a {
   transition: 0.3s all ease;
}

.footer-v2 .footer-pages .list li a:hover {
   color: #000000;
}

.footer-v2 .social-logos {
   display: flex;
   align-items: center;
   gap: 20px;
   margin-top: 20px;
}

.footer-v2 .social-logos i {
   color: var(--white);
   font-size: 22px;
   transition: 0.3s all ease;
}

.footer-v2 .social-logos i:hover {
   color: #000000;
}

.footer-v2 .horizontal-rule {
   margin: 60px 0 0;
}

.contect-copyright .text {
   display: flex;
   align-items: center;
   justify-content: space-between;
   width: 100%;
}

.footer-v2 .copy-right {
   padding: 20px 0 0;
}

.contect-copyright .text p,
.contect-copyright .text a {
   color: var(--white);
}

/* my css  */
.main-header {
   padding: 30px 0;
   background-color: #3687f2;
   position: fixed;
   z-index: 1050;
   top: 0;
   left: 0;
   width: 100%;
   background-color: #3687f2;
}

.main-header .container {
   padding-bottom: 0;
   border: unset;
}

.main-header .navbar {
   padding: 0;
}

.main-header .navbar .nav-link {
   color: rgba(255, 255, 255, 0.8);
   font-weight: 400;
}

.main-header .navbar .navbar-nav {
   gap: 20px;
}

.main-header .navbar .dropdown-toggle {
   padding-right: 18px;
}

.main-header .navbar .dropdown-toggle::after {
   border: 0;
   border-top: 1px solid rgba(255, 255, 255, 0.8);
   border-right: 1px solid rgba(255, 255, 255, 0.8);
   position: absolute;
   top: 0;
   bottom: 2px;
   margin: auto;
   right: 1px;
   width: 7px;
   height: 7px;
   transform: rotate(135deg);
   transition: 0.3s all ease;
}

.main-header .navbar .dropdown-toggle.show::after {
   transform: rotate(-45deg);
}

.main-header .navbar .nav-item.dropdown .nav-link .wrapper {
   max-width: 1170px;
   margin: auto;
}

.wrapper {
   max-width: 1170px;
   margin: auto;
}

.banner-v7 {
   padding: 180px 0 80px;
}

.banner-v7 span.subtitle {
   font-size: 24px;
   margin-bottom: 5px;
}

.banner-v7 h1 {
   font-size: 58px;
}

.banner-v7 .banner-text p {
   margin: 8px 0 20px;
   display: flex;
   align-items: center;
   gap: 5px;
}

.counter-content * {
   color: white;
}

.counter-content h3 {
   font-size: 32px;
   font-weight: 600;
}

.counter-content p {
   font-size: 14px;
   color: #d7e7fc;
}

.devider-var {
   background-color: #569af4;
   height: 100%;
   width: 1px;
}

.site-btn.outline-white-btn {
   background-color: transparent;
   color: white;
   border-color: white;
}

.site-btn.outline-white-btn::before {
   background-color: white;
}

.site-btn.outline-white-btn:hover {
   color: #569af4;
}

.buttons {
   display: flex;
   align-items: center;
   gap: 10px;
   justify-content: end;
   flex-wrap: wrap;
}

.buttons button,
.buttons a {
   min-width: unset;
   flex-grow: 1;
}

.site-btn.white-btn {
   color: #569af4;
   background-color: white;
}

.site-btn.white-btn:hover {
   color: white;
   border-color: #1e1e1e;
   background-color: transparent;
}

.site-btn.white-btn::before {
   background-color: #1e1e1e;
}

/* 
.ask-que-section */

.ask-que-section {
   padding: 80px 0;
}

.cust-tabs {
   display: flex;
   gap: 6px;
   width: max-content;
   color: #1e1e1e;
   font-size: 17px;
   font-weight: 400;
   border-bottom: 1px solid #dedede;
   overflow-x: auto;
   white-space: nowrap;
   margin-bottom: 24px;


}

.cust-tabs .tab-btn {
   display: inline-block;
   padding: 13px 15px 17px;
   border-bottom: 4px solid transparent;
}

.cust-tabs .tab-btn.active {
   border-color: #3687f2;
   color: #3687f2;
}

.request-card>span {
   color: #1e1e1e;
   font-size: 17px;
}

.address-box {
   position: relative;
   z-index: 1;
}

.request-card .address-box input {
   width: 100%;
   padding: 20px 110px 20px 20px;
   border: 1px solid #dedede;
   border-radius: 45px;
   height: 68px;
   outline: unset !important;
}

.address-box input::placeholder {
   color: #d4d4d4;
}

.request-card .address-box button {
   min-width: 90px;
   border-radius: 6px;
   position: absolute;
   z-index: 0;
   top: 0;
   right: 8px;
   bottom: 0;
   margin: auto;
   border-radius: 50px;
   height: calc(100% - 16px);
   line-height: 1;
   width: unset;
}

.request-card.address-box button i {
   font-size: 18px;
   font-weight: 400;
   line-height: 1.4;
}

.divider-row {
   display: flex;
   align-items: center;
   color: #6a6c6f;
   margin: 10px 0;
   gap: 5px;
}

.divider-row hr {
   opacity: 1;
   flex-grow: 1;
   border: unset;
   border-bottom: 1px solid #e3e3e3;
   background-color: unset;
   margin: 0;
}

.formal-request {
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 10px;
   background-color: transparent;
   color: #d4d4d4;
   border: 1px solid #d4d4d4;
   padding: 14px;
   border-radius: 6px;
   outline: unset !important;
   transition: 0.3s all ease;
   cursor: pointer;

   &:hover {
      background-color: #1e1e1e;
   }
}

.badge-row {
   display: flex;
   align-items: center;
   gap: 8px;
   flex-wrap: wrap;
   margin-top: 16px;
}

.cst-badge {
   background-color: #e3f0ff;
   padding: 7px 18px;
   border-radius: 22px;
   color: #6a6c6f;
   font-size: 17px;
   display: inline-flex;
}

.dues-card>.sub-title {
   font-size: 18px;
   font-weight: 500;
   color: #1e1e1e;
}

.dues-card h3 {
   font-size: 32px;
   font-weight: 700;
   color: #1e1e1e;
   opacity: 0.8;
   margin: 5px 0 2px;
}

.dues-card .inner-text,
.date-text {
   display: flex;
   align-items: center;
   gap: 5px;
   margin-bottom: 12px;
}

.dues-card .inner-text span,
.date-text span {
   color: #454545;
   opacity: 0.8;
}

.dues-card .buttons {
   margin-top: 12px;
}

.hov-underline {
   transition: 0.3s all ease;
   border-bottom: 1px solid transparent;
}

.hov-underline:hover {
   border-color: #3687f2;
}

.fw-medium {
   font-weight: 500 !important;
}

.color-primary {
   color: #3687f2 !important;
}

.answer-sec {
   background-color: #f1f4fc;
   padding: 50px 0;
}

.answer-sec .ans-div-title {
   width: 66%;

}

.answer-sec .title,
.t-style .title {
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin-bottom: 15px;
   flex-wrap: wrap;
   gap: 10px;
}

.answer-sec .title a,
.t-style .title a {
   color: #3687f2;
   font-size: 16px;
   font-weight: 500;
   text-decoration: underline;
}

.answer-sec h2,
.t-style h2 {
   font-size: 32px;
   font-weight: 600;
}

.ans-card {
   box-shadow: 0px 4px 30px 0px rgba(30, 30, 30, 0.06);
   background-color: white;
   padding: 18px 16px;
   border-radius: 12px;
   position: relative;
   transition: 0.3s all ease;
   margin-bottom: 20px;
}

.ans-card:hover {
   scale: 1.01;
}

.ans-card .flat-btn {
   position: absolute;
   top: 20px;
   right: 16px;
   background-color: transparent;
   padding: 0;
   border: unset;
   outline: unset !important;
   display: inline-flex;
}

.ans-card h3 {
   font-size: 22px;
   font-weight: 600;
   color: #1e1e1e;
   margin-right: 30px;
}

.ans-card p {
   font-size: 16px;
   color: #6a6c6f;
   line-height: 1.3;
}

.ans-card p a {
   color: #3687f2;
   font-weight: 500;
   margin-right: 12px;
}

.info-alert {
   background-color: #d1ddfc;
   border-radius: 8px;
   padding: 12px 16px;
   margin-top: 12px;
}

.inner-wrapper-small .title h4 {
   font-weight: 600;
   color: #1e1e1e;
}

.note-card {
   padding: 10px 12px;
   background-color: #f0f7ff;
   border-radius: 4px;
   position: relative;
}

.note-card>.circle {
   position: absolute;
   top: 15px;
   right: 12px;
}

.note-card>.circle.disabled circle {
   fill: #cce4ff;
}

.note-card h5 {
   font-size: 18px;
   font-weight: 500;
   color: #1e1e1e;
   margin-right: 12px;
}

.note-card .date-text {
   margin: 4px 0 6px;
}

.inner-wrapper-small p {
   color: #6a6c6f;
   font-size: 16px;
   line-height: 1.3;
}

.avtar-v2 {
   color: #3687f2;
   font-size: 24px;
   font-weight: 600;
   line-height: 1.3;
   background-color: #dfecfd;
}

.inner-wrapper-small .buttons button {
   display: flex;
   align-items: center;
   justify-content: start;
   gap: 10px;
   padding-inline: 20px;
}

.site-btn:hover svg path {
   fill: white;
}

.bg-card {
   padding: 22px 24px;
}


@media (max-width: 1199px) {
   .main-header .navbar .navbar-nav {
      gap: 10px;
   }

   .title-v3 h2 {
      font-size: 38px !important;
   }

   .banner-v6 span.subtitle {
      font-size: 20px;
      margin-bottom: 4px;
   }

   .banner-v6 h1 {
      font-size: 36px;
   }

   .banner-v6 .banner-text p {
      font-size: 15px;
      margin: 7px 0 18px;
   }

   .address-box input {
      height: 55px;
   }

   .address-box button {
      width: 38px;
   }

   /* value sec  */

   .value-sec .value-card p {
      gap: 6px;
      font-size: 16px;
   }

   .answer-sec .ans-div-title {
      width: 58%;
   }
}

@media (max-width: 991px) {
   .title-v3 h2 {
      font-size: 30px !important;
   }

   .pad-100 {
      padding: 60px 0 !important;
   }

   .title-v3 p {
      font-size: 15px !important;
   }

   /* text-cards-sec  */
   .text-cards-sec .static-card .avtar-v2 {
      font-size: 20px;
   }

   .text-cards-sec-v3 .static-card h4 {
      font-size: 16px;
   }

   .text-cards-sec-v3 .static-card p {
      font-size: 14px;
   }

   .text-cards-sec-v4 .visit-btns {
      margin-top: 30px;
   }

   /* abs cards section  */

   .abs-cards-sec-v2 .row>div:nth-child(even) {
      order: 2;
   }

   .abs-cards-sec-v2 .row>div:nth-child(odd) {
      margin-left: 0;
   }

   .abs-cards-sec-v2 .row>div:nth-child(even) {
      margin-right: 0;
   }

   .abs-cards-sec .row {
      row-gap: 25px;
   }

   /* testimonials  */
   .testimonials .testi-card .testi-body p {
      font-size: 14px;
   }

   .testimonials .testi-footer .text p {
      font-size: 14px;
   }

   .content-sec-v3 .visit-btn {
      flex-direction: row;
      justify-content: center !important;
   }

   .footer-v2 .horizontal-rule {
      margin: 20px 0 0;
   }

   .main-header {
      padding: 15px 0;
   }

   .main-header .navbar-toggler,
   .main-header .navbar-toggler-icon {
      display: inline-flex;
      align-items: center;
      padding: 0;
      width: unset;
      height: unset;
      color: white;
   }

   .main-header .navbar {
      position: unset;
   }

   .main-header .navbar-collapse {
      position: absolute;
      width: 100%;
      top: 80px;
      left: 0;
      padding: 15px 5%;
      background-color: #1e1e1e;
   }

   .main-header .navbar .dropdown-toggle::after {
      background-color: white;
      border: unset;
      top: 10px;
      bottom: unset;
      width: 18px;
      height: 18px;
      border-radius: 50%;
      background-image: url(data:image/svg+xml,%3Csvg%20width%3D%2211%22%20height%3D%226%22%20viewBox%3D%220%200%2011%206%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20opacity%3D%220.8%22%20d%3D%22M4.92188%205.69531L0.234375%201.00781C0%200.796875%200%200.445312%200.234375%200.210938C0.445312%200%200.796875%200%201.03125%200.210938L5.32031%204.5L9.60938%200.210938C9.82031%200%2010.1719%200%2010.3828%200.210938C10.6172%200.421875%2010.6172%200.796875%2010.3828%201.00781L5.69531%205.69531C5.48438%205.90625%205.13281%205.90625%204.92188%205.69531Z%22%20fill%3D%22%231e1e1e%22%2F%3E%3C%2Fsvg%3E);
      background-size: 10px 10px;
      background-position: center center;
      background-repeat: no-repeat;
      transform: rotate(0);
   }

   .main-header .navbar .dropdown-toggle.show::after {
      transform: rotate(-90deg);
   }

   .main-header .navbar .site-btn {
      margin-top: 10px;
   }

   .banner-v7 {
      padding-top: 120px;
   }

   .cust-tabs {
      width: 100%;
   }

   .answer-sec .ans-div-title {
      width: unset;
   }
}

@media (max-width: 767px) {
   .title-v3 h2 {
      font-size: 24px !important;
   }

   .banner-v6 {
      padding-top: 100px;
   }

   .mini-title {
      font-size: 14px;
   }

   .title-v3 h2 p {
      font-size: 14px !important;
   }

   .pad-100 {
      padding: 35px 0 !important;
   }

   .address-box input {
      height: 46px;
   }

   .address-box button svg {
      width: 16px;
   }

   .two-column-sec-v6 p {
      font-size: 14px;
   }

   /* abs-card sec  */
   .abs-cards-sec-v2 .text-card h4 {
      font-size: 16px;
   }

   .abs-cards-sec-v2 .text-card p {
      font-size: 14px;
   }

   .abs-cards-sec-v2 .text-card .avtar-v2 {
      min-width: 40px;
      font-size: 20px;
   }

   .text-cards-sec-v4 .visit-btns {
      flex-direction: column;
   }

   .content-sec-v3 .visit-btn {
      flex-wrap: wrap;
   }

   .content-sec-v3 {
      padding: 35px 0 !important;
   }

   .content-sec-v3 .visit-btn .site-btn {
      width: 100%;
   }

   .footer-v2 {
      padding: 35px 0 18px;
   }

   .footer-v2 .footer-pages .tittle p {
      font-size: 16px;
   }

   footer .about-product .para p,
   .footer-v2 .footer-pages .list li a,
   .contect-copyright .text p,
   .contect-copyright .text a {
      font-size: 14px;
   }

   .site-btn {
      padding: 8px 20px;
   }

   .main-header .navbar .site-btn {
      width: 100%;
   }

   .counter-content .col-auto:has(.devider-var) {
      display: none;
   }

   .counter-content .row .col-auto {
      width: 50%;
   }

   /* .counter-content .row {
      flex-direction: column;
   } */

   .banner-v7 {
      padding: 100px 0 50px;
   }

   .banner-v7 span.subtitle {
      font-size: 16px;
   }

   .ask-que-section {
      padding: 40px 0;
   }

   .cust-tabs .tab-btn {
      padding: 12px;
   }

   .bg-card {
      padding: 15px;
   }

   .address-box input {
      height: 50px;
   }

   .cst-badge,
   .divider-row span {
      font-size: 14px;
   }

   .counter-content h3,
   .answer-sec h2,
   .t-style h2 {
      font-size: 25px;
   }

   .formal-request {
      padding: 10px 14px;
   }

   .ans-card h3 {
      font-size: 18px;
   }

   .ans-card p {
      font-size: 14px;
   }

   .ans-card .flat-btn svg {
      width: 15px;
   }

   .avtar-v2 {
      font-size: 16px;
      width: 45px;
      aspect-ratio: 1;
   }

   .main-header .logo {
      max-width: 110px;
   }

   .main-header .navbar-collapse {
      top: 70px;
   }

   .footer-pages .list li {
      margin-bottom: 5px;
   }

   .footer-v2 .footer-pages .tittle p {
      margin-bottom: 10px;
   }
}



/* community-hub 2  */

/* banner  */
.banner-v7 {
   background-color: var(--primary);
}

.banner-v7 .text-card h3 {
   font-size: 24px;
   font-weight: 600;
}

.banner-v7 .text-card p {
   color: #6A6C6F;
   margin: 7px 0 24px;
   line-height: 1.2;
}

.banner-v7 .text-card .site-btn {
   min-width: 217px;
}

/* ask-que-section  */
.ask-que-section-v2 .cust-tabs {
   width: 50%;
}

.ful-w-card {
   background: linear-gradient(90deg, #3687F2 0%, #134FC9 100%);
   border-radius: 12px;
   padding: 32px;
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.ful-w-card p {
   color: rgba(255, 255, 255, 0.8);
   font-size: 20px;
   line-height: 1.3;
}

.ful-w-card .buttons {
   display: flex;
   align-items: center;
   gap: 16px;
}

.ful-w-card .buttons .site-btn {
   min-width: 195px;
}

.site-btn.white-btn.black {
   color: #1E1E1E;
}

.site-btn.white-btn.black:hover {
   color: var(--white);
}


.ask-que-section-v2 .cst-badge {
   font-size: 16px;
}

.txt-btn:focus {
   outline: 0;
   border: 0;
   box-shadow: unset;
}

.txt-btn {
   background-color: #F0F7FF;
   border-radius: 4px;
   border: transparent;
   display: flex;
   align-items: center;
   justify-content: space-between !important;
   padding: 12px;
   padding-inline: 12px !important;
   transition: 0.3s all ease;
}

.txt-btn:hover {
   transform: translateX(6px);
}

.txt-btn .text {
   display: flex;
   align-items: center;
   gap: 16px;
}

.txt-btn .avtar-v2 {
   width: 40px;
   font-size: 20px;
}

.txt-btn p {
   color: #1E1E1E;
   font-weight: 500;
}

.txt-btn span {
   color: #6A6C6F;
   font-size: 16px;
   font-weight: 400;
}

.loc-card .card-map iframe {
   width: 100%;
   border: 0;
   border-radius: 4px;

}

.loc-card .textbox {
   margin-top: 6px;
}

.loc-card .textbox .text {
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.loc-card .textbox .horizontal-rule {
   margin: 10px 0px;
}

.loc-card .textbox .text p {
   color: #6A6C6F;

}

.loc-card .textbox .text h6 {
   font-size: 16px;
   font-weight: 500;
   color: #1E1E1E;
}

@media(max-width:1199px) {

   .ask-que-section-v2 .cust-tabs {
      width: 58%;
   }

   .ful-w-card {
      padding: 24px;
   }


   .ful-w-card p {
      font-size: 16px;
   }

   .ful-w-card .buttons .site-btn {
      min-width: 170px;
   }

   .ful-w-card .buttons {
      gap: 12px;
   }

}

@media(max-width:991px) {
   .banner-v7 .text-card .site-btn {
      min-width: auto;
   }

   .ask-que-section-v2 .cust-tabs {
      width: 80%;
   }

   .ful-w-card {
      flex-direction: column;
      row-gap: 20px;
      align-items: start;
   }

   .docs-card .buttons button {
      width: 49%;
   }

   .txt-btn .text {
      gap: 10px;
   }

   .txt-btn .avtar-v2 {
      width: 35px;
      font-size: 16px;
   }

   .banner-v7 .text-card p {
      margin: 7px 0 18px;
   }

   .ask-que-section-v2 .cust-tabs {
      width: 100%;
   }
}


/* feedback  */
button {
   background-color: unset;
   border: 0;
   outline: 0;
}

/* header  */
.main-header .dropdown-menu {
   visibility: hidden;
   opacity: 0;
   top: 0;
   z-index: -1000;
   min-width: unset;
   transition: 0.3s all ease;
   background-color: #ffffff;
   box-shadow: 0px 4px 30px 0px rgba(30, 30, 30, 0.06);
   border-radius: 8px;
   display: flex;
   flex-direction: column;
   padding: 15px 20px;
   gap: 6px;
   border-color: transparent;
   top: 20px;

}

.main-header .dropdown-menu a {
   padding: 0;
   line-height: 1.3;
}

.main-header .dropdown-menu li:not(:last-child) {
   padding-bottom: 6px;
   border-bottom: 1px solid #E3E3E3;
}

.main-header .dropdown-menu .dropdown-item:focus,
.main-header .dropdown-menu .dropdown-item:hover {
   background-color: transparent;
}

.main-header .dropdown-menu li:hover a {
   color: #1E1E1E;
}

.main-header .nav-item:hover .dropdown-menu {
   visibility: visible;
   opacity: 1;
   z-index: 1;
   top: 100%;
}

.subtitle {
   margin: 8px;
}


/* banner  */

.address-box button:hover svg path {
   fill: var(--primary);
}

.ban-text-card {
   background-color: var(--white);
   padding: 16px;
   border-radius: 14px 14px 0 0;
   box-shadow: 0px 3.38px 37.22px 0px #0000002B;

}

.ban-text-card .ban-card-header {
   display: flex;
   align-items: center;
   gap: 10px;
}

.ban-dots {
   display: flex;
   align-items: center;
   gap: 6px;
}

.ban-dots .dot {
   background-color: #C3DBFB;
   min-width: 12px;
   height: 12px;
   border-radius: 50%;
}

.link-text {
   padding: 10px;
   border-radius: 4px;
   background-color: #C3DBFB;
   display: flex;
   flex-grow: 1;
}

.link-text a {
   color: #727272;
}

.internal-card {
   background-color: #F0F7FF;
   padding: 20px;
   margin: 24px 0;
   border-radius: 4px;
}

.internal-card h5 {
   font-size: 18px;
   font-weight: 500;
   color: #1E1E1E;
}

.internal-card p {
   color: #6A6C6F;
   margin: 8px 0;
}

.internal-card span {
   color: var(--primary);
   font-weight: 500;
}

.ban-text-card .badge-row {
   margin-top: 0;
   margin-bottom: 30px;
}

/* two-column  */

.info-alert {
   width: 100%;
   text-align: left;
}

.info-alert:active {
   scale: 0.97;
}

.info-alert:focus {
   border: 0;
   outline: 0;
}

.two-column-card .internal-card {
   margin: 0;
   padding: 18px 20px;

}

.two-column-card .internal-card p {
   margin: 6px 0;
}

.two-column-card .internal-card:not(:first-child) {
   margin-top: 12px;
}

.mini-title {
   margin-bottom: 3px;
   display: inline-block;
}

/* .abs-cards-sec  */
@media (min-width: 1200px) {
   .abs-cards-sec .col-lg-5 {
      width: 38%;
   }
}


.abs-cards-sec-v2 .text-card .avtar-v2 {
   width: 54px;
}

.abs-cards-sec-v2 .text-card {
   padding: 16px 20px;
}

/* testimonial  */
.testimonials .testi-card .testi-body {
   margin: 15px 0 40px;
}

/* .answer-sec  */
cust-tabs {
   scrollbar-width: none;
   -ms-overflow-style: none;
}

.cust-tabs::-webkit-scrollbar {
   width: 0;
   height: 0;
}

@media (max-width: 1199px) {
   .link-text a {
      font-size: 15px;
   }

   .internal-card h5 {
      font-size: 15px;
   }

   .internal-card {
      padding: 14px;
      margin: 17px 0;
   }

   .internal-card br {
      display: none;
   }

   .internal-card p {
      font-size: 15px;
   }

   .internal-card span {
      font-size: 15px;
   }

   .ban-text-card .cst-badge {
      font-size: 14px;
   }

   .ban-text-card .badge-row {
      margin-bottom: 10px;
   }

   .abs-cards-sec-v2 .text-card {
      padding: 15px;
      gap: 12px;

   }

   .abs-cards-sec-v2 .text-card p {
      font-size: 15px;
      margin-top: 0;
   }

   .abs-cards-sec-v2 .abs-center-content img {
      max-width: 250px;
   }

   .abs-cards-sec-v2 .abs-center-content .center-img img {
      max-width: 50px;
   }

   .testimonials .testi-card .testi-body {
      margin: 15px 0 35px;
   }

   .cust-tabs {
      width: 100%;
   }
}

@media (max-width: 991px) {

   /* header  */
   .main-header .dropdown-menu {
      background-color: transparent;
      box-shadow: unset;
      border-radius: 0;
      display: none;
      padding: 0;
      opacity: 1;
      visibility: visible;
      z-index: 1;
   }

   .main-header .navbar-collapse {
      background-color: var(--primary);
   }

   .main-header .dropdown-menu a:hover {
      color: #1E1E1E;
   }

   .main-header .navbar .dropdown-toggle {
      padding-block: 3px;
   }

   .main-header .navbar .dropdown-toggle:hover {
      color: #1E1E1E;
   }

   .main-header .dropdown-menu.show {
      display: block;
   }


   .main-header .dropdown-menu li:not(:last-child) {
      padding-bottom: unset;
      border-bottom: 0;
   }

   .main-header .dropdown-menu li {
      padding: 10px 0 !important;
   }

   .main-header .dropdown-menu a {
      color: rgba(255, 255, 255, 0.8)
   }

   .abs-cards-sec-v2 .text-card {
      height: 100%;
   }

   .testimonials .testi-card .testi-body {
      margin: 15px 0 25px;
   }
}

@media (max-width: 767px) {

   .internal-card p,
   .internal-card span {
      font-size: 14px;
   }

   .two-column-card .internal-card {
      padding: 15px;
   }

   .link-text a {
      font-size: 13px;
   }

   .text-cards-sec-v4 .visit-btns {
      gap: 12px;
   }


   .contect-copyright .text {
      flex-direction: column;
      align-items: center;
   }

}